// Page specific styles should be written here
.banner-mobile {
    width: 100%;
    height: 100%;
    background: url(../../assets/img/blog-banner.jpg) #fff;
    height: 600px;
    background-size: cover;
    margin-top: 40px;
    background-position: center;
    .banner-trap{
        .banner-home{
            h1{ margin-top: 150px; text-align: center}
        }
    }
}
.pl-0{ padding-left: 0px;}
.pr-0{ padding-right: 0px;}
.sub{ position: relative;
    .sub-over{  position: absolute; width: 100%; height: 100%; background:#0000008a;
    .subscribe{    width: 66%;
        margin: 0 auto;
        margin-top: 150px;
        background: #47994f;
        padding: 10px;
        text-align: center; 
        padding-bottom: 50px;
        border-radius: 5px;
        h1{ color: #fff; margin-top: 30px;}
        p{ color: #f7f7f7; }
        .sub-mail{margin-top: 50px;
            input{    width: 70%;
                outline: none;
                border: none;
                padding: 6px 10px;
                background: none; border-radius: 5px;
                border: 2px solid #ffffff;}
            button{background: #000;
                border: none;
                color: #fff;
                padding: 10px 22px;
                border-radius: 5px;}
                ::placeholder{ color: #fff; border-radius: 10px;}
        }
    }
}

}
.follow-main{ text-align: center; margin-top: 100px;
h1{ font-size: 35px; margin-bottom: 50px; } 
ul{
    li{
        list-style: none;
        width: 15%;
        display: inline-block;
    }
}
}

.tab-pub{
    margin-top: 50px;
    margin-bottom: 50px;
    border: none;
    li{ list-style: none;
        a{ text-decoration: none;}
    }
}
.collapsible {
    background-color: #fff;
    color: black;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    border-bottom: 2px solid #fff;
    margin-bottom: 15px;
  }
  .panelmain{     background: #47984f;
    padding: 10px;}
.pubbutmain{    margin: 50px 0px; }
  .pubbut{    background: #fff;
    padding: 10px 12px;
    border: 1px solid #ccc;
    border-radius: 15px;
    outline: none;
    margin-right: 9px;}

  .collapsible:hover {
    background-color: #4a4a4a;
    color: #fff;
    border: none;
  }
  .panel-section h1{ color: #fff;}
  
  .collapsible:after {
    content: '\002B';
    color: #000;
    font-weight: bold;
    float: right;
    margin-left: 5px;
  }
  
  .active:after {
    content: "\2212";
    color: #fff;
  }
  
  .content {
    padding: 0 18px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    background-color: #eeeeee;
    margin-bottom: 10px;
    overflow: scroll;
    .mainsectiontab{ padding: 10px 0px;
        .pubmain{background: #f7f7f7;
            padding: 10px;
            margin-bottom: 10px;}
    }
  }

.selectmain{
    margin: 50px 0px;
    text-align: center;
  .selectoption{  
    background: #fff;
    width: 80%;
    height: 50px;
    margin-bottom: 11px;
    font-size: 16px;
    outline: none;
}
}

.headingh3{ color: #fff; padding: 10px;}

.mainsectiontab{
    ul{ padding: 5px 15px;
        background: #fff;
        li{     padding: 5px;
            list-style: none;
            display: inline-block;
      
            a{ color: #000;}
        }
    }
}
.liright{line-height: 22px;
    text-align: center;
    float: right;
    background: #000;
    border-radius: 100px;
    height: 30px;
    width: 30px; 
    margin-top:4px;
a{ color: #fff !important;}
}


@media only screen and (max-width: 600px) {

    .navbg {
        background: #fff;
        position: fixed;
        border-bottom: 1px solid #eeeeee;
        font-size: 12px;}
}